/* Used when model unknown/generic */
"USB Video Device" = "USB Video Device";

/* The first release of the Micron firmware */
"VideoClass" = "Apple USB Camera";

/* Older firmware has this "Apple USB Camera" as the key */
"Apple USB Camera" = "Built-in iSight";

/* Newer firmware has "Built-in iSight" as the key */
"Built-in iSight" = "Built-in iSight";

/* Next Generation USB iSight */
"iSight HD" = "iSight HD";

/* Cameras from Logitech */
"Logitech" = "Logitech Camera";
